header{
    border-radius: 1px solid;
}
.icon-svg{
    height: 50px;
    padding: 8px 8px 8px 0;
    width: 50px;
}

.text{        
    font-weight: 700;
    height: 50px;
    width: 50px;    
}
.logo{
    text-decoration: none;
}

.login, .sign-up{    
    background-color: transparent;
    border-color: #0079D3;
    color: #0079D3;
    fill: #0079D3;
    border: 1px solid;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 3px 16px;
    opacity: 1;  
}

.sign-up{
    background-color: #0079D3;
    border-color: #0079D3;
    color: aliceblue;
}

.sign-up:hover{
    opacity: 0.6;
}

.userdetails{    
    background-color: transparent;
    border-color: #0079D3;
    color: #0079D3;
    fill: #0079D3;
    border: 1px solid;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 5px 16px;
    opacity: 1;
    border: 1px solid;
}

.userdetails:hover{
    border: 3px solid;
}

.dropdown-item{
    background-color: #f8f9fa;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    display: inline-block;
    vertical-align: middle;
}

.dropdown-item:hover{
    background-color: #0079D3;
}

.dropdown-menu{
    background-color: #f8f9fa;
}

.account-icon{
    border-radius: 4px;
    float: left;
    margin-right: 5px;
    max-height: 40px;
    max-width: 40px;
}

ul li {
    font: normal 900 15px/20px var(--roboto);
    text-transform: uppercase;
    padding: 10px;
    color: var(--title-color);
}

ul li.active a{
    background: rgba(13, 7, 27, 0.973);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font: normal 900 200px/20px (--roboto);
    font-weight: bold;
}

ul li a:hover{
    font: normal 200 20px/2px (--roboto);
    font-weight: bold;
    background: rgba(28, 13, 65, 0.973);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}